<div class="container-fluid detail-match-container">
    <div class="container">
        <div class="row">

            <div class="col-3">
                <app-profile-preview></app-profile-preview>
                <br>
                <app-classement></app-classement>
            </div>

            <div class="col-9">
                <div class="detail-match d-flex">
                    <app-equipe-domicile [matchDetails$]="matchDetails$"></app-equipe-domicile>
                    <app-match-info [matchDetails$]="matchDetails$"></app-match-info>
                    <app-equipe-visiteuse [matchDetails$]="matchDetails$"></app-equipe-visiteuse>
                </div>

            </div>

        </div>
    </div>
</div>
